メインコンテンツへスキップ
GET
List batch items

承認

Authorization
string
header
必須

Your API key, sent as Authorization: Bearer <key>.

パスパラメータ

id
string<uuid>
必須

The batch id returned by POST /v1/batches.

クエリパラメータ

cursor
string

nextCursor from the previous page.

limit
integer

Items per page: default 100, up to 1,000; with include=response default 20, up to 100.

必須範囲: 1 <= x <= 1000
status
enum<string>
利用可能なオプション:
pending,
queued,
processing,
completed,
failed,
rejected
include
enum<string>
利用可能なオプション:
response

レスポンス

One page of items.

success
boolean
必須
items
object[]
必須
nextCursor
string | null
必須

Pass as cursor for the next page; null on the last page.